prefix=D:/
exec_prefix=${prefix}
libdir=${prefix}lib
includedir=${prefix}include

host_bins=${prefix}bin
qt_config=minimal-config small-config medium-config large-config full-config release c++11 c++14 shared zlib png freetype harfbuzz accessibility opengl opengles2 egl ssl openssl-linked dbus audio-backend native-gestures qpa evdev inotify eventfd reduce_exports concurrent

Name: Qt5 Core
Description: Qt Core module
Version: 5.6.3
Libs: -L${libdir} -lQt5Core 
Cflags: -I${includedir}/QtCore -I${includedir}

